{% raw %}
# An External secrets webhookl
apiVersion: external-secrets.io/v1beta1
kind: SecretStore
metadata:
  name: cloak-backend
spec:
  provider:
    webhook:
      url: "http://cloak-external-secrets-service:7105/{{ .remoteRef.key }}"
      result:
        jsonPath: "$.value"
      headers:
        Content-Type: application/json
{%- endraw %}